/*  Author:   Martin Stettler (http://dieweberei.ch/)
    Version:  07/08/2018 // BS V4.1.3
*/


/* ==========================================================================
   BASE STYLES
   ========================================================================== */

@font-face {
    font-family: "HelveticaProBold";
    src:    url('../fonts/font.woff2') format('woff2'), 
            url('../fonts/font.woff') format('woff');
}

/* Bootstrap CSS Overrides */
body {
    background: #fff155;
    font-family: "HelveticaProBold", Arial, sans-serif;
    font-size: 25px;
    font-weight: normal;
    line-height: 1.2;
    color: #e30613;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p,
ul {
    margin-top: 0;
    margin-bottom: 40px;
}

a,
a:hover,
button,
button:hover {
    color: #e30613;
    text-align: left;
    text-decoration: underline;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

a:hover,
button:hover {
    text-decoration: none;
}

.d-flex:before,
.d-flex:after {
    content: normal;
}

h1 {
    padding-bottom: 10px;
}

h1,
p.louder,
h3,
.default-list li,
.card-title {
    font-size: 24px;
    font-size: calc(24px + (36 - 24) * (100vw - 320px)/(1280 - 320));
}

#fotos-videos h1,
#press h1,
h2 {
    font-size: 42px;
    font-size: calc(42px + (72 - 42) * (100vw - 320px)/(1280 - 320));
    padding-bottom: 15px;
    color: #e30613;
}

h1.loud,
h2.loud {
    font-size: 42px;
    font-size: calc(42px + (96 - 42) * (100vw - 320px)/(1280 - 320));
    color: #e30613;
}

#fotos-videos a h1 {
    color: #fff155;
}

h5 {
    font-size: 21px;
    font-size: calc(24px + (32 - 21) * (100vw - 320px)/(1280 - 320));
    color: #e30613;
    border-bottom: 12px solid #e30613;
    margin-bottom: 10px;
}

@media (min-width: 576px) and (max-width: 767px) and (orientation:landscape) {

    h1.loud {
        font-size: calc(42px + (96 - 42) * (100vw - 320px)/(1280 - 320));
    }

}

@media (max-width: 575px) {

    #not-found h2,
    #not-found p,
    #not-found a.btn-1 {
        font-size: 16px !important;
    }
}

h3.tiny,
p.tiny {
    color: #e30613;
    font-size: 10px;
    font-size: calc(10px + (15 - 10) * (100vw - 320px)/(1280 - 320));
}

p.loud,
p.louder {
    color: #e30613;
}

.border-bottom {
    border-bottom: 12px solid #e30613 !important;
}

.dark h2, 
.dark p {
    color: #fff155 !important;
}

a:focus,
button:focus {
    outline: none;
}

footer a {
    color: #e30613;
    text-decoration: underline;
}

footer a:hover {
    color: #e30613;
    text-decoration: none;
}

a.btn-1,
a.btn-1:hover,
button.btn-1,
button.btn-1:hover {
    display: inline-block;
    background: #e30613;
    color: #fff055;
    font-size: 24px;
    font-size: calc(24px + (50 - 24) * (100vw - 320px)/(1280 - 320));
    padding: 15px 20px;
    border: 0;
    text-decoration: none;
}

#not-found a.btn-1 {
    padding: 0;
}

.footer a.btn-1 {
    display: inline-block;
    background: #e30613;
    color: #fff055;
    font-size: 24px;
    font-size: calc(24px + (50 - 24) * (100vw - 320px)/(1280 - 320));
    padding: 15px 20px;
    border: 0;
    text-decoration: none;
}

a.btn-1:after,
button.btn-1:after {
    content: '>';
    margin-left: 15px;
}

a.btn-1:hover,
button.btn-1:hover {
    cursor: pointer;
    color: #FFF;
}

button.btn-1.no-padding {
    background: transparent;
    padding: 0;
}

a.btn-2,
a.btn-3 {
    display: inline-block;
    background: transparent;
    color: #e30613;
    font-size: 24px;
    font-size: calc(24px + (50 - 24) * (100vw - 320px)/(1280 - 320));
    padding: 15px 0;
    border: 0;
    text-decoration: none;
}

a.btn-2:before {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 43px;
    height: 43px;
    background-image: url(../img/close.svg);
    margin-right: 30px;
}

a.btn-3:before {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 27px;
    height: 27px;
    background-image: url(../img/more.svg);
    margin-right: 30px;
}

a.btn-2:hover,
a.btn-3:hover {
    cursor: pointer;
    text-decoration: underline;
}

.default-list {
    padding-left: 0;
}

p+ul {
    margin-top: -40px;
}

.default-list li {
    list-style: none;
    padding-left: 35px;
}

.default-list li span,
p span {
    font-size: 25px;
}

.default-list li:before {
    position: relative;
    top: 0;
    left: -35px;
    height: 0;
    display: block;
    content: "–";
    color: #e30613;
}

.default-list li .small {
    display: block;
    margin-bottom: 5px;
}

a:focus,
button:focus,
audio:focus {
    outline: none;
}

/* ==========================================================================
   FULLSCREEN OVERLAY NAVIGATION (https://codepen.io/KingKabir/pen/QyPwgG)
   ========================================================================== */

.button_container {
    position: fixed;
    top: 20px;
    right: 40px;
    height: 33px;
    width: 35px;
    cursor: pointer;
    transition: opacity .25s ease;
    z-index: 1081;
}

.button_container:hover {
    opacity: .8;
}

.button_container.active .top {
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #e30613;
}

.button_container.active .middle {
    opacity: 0;
    background: #e30613;
}

.button_container.active .bottom {
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: #e30613;
}

.button_container span {
    background: #e30613;
    border: none;
    height: 5px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer;
}

#home .button_container.active .top,
#home .button_container.active .middle,
#home .button_container.active .bottom,
#home .button_container span {
    background: #b1050f;
}

.button_container span:nth-of-type(2) {
    top: 11px;
}

.button_container span:nth-of-type(3) {
    top: 22px;
}

.overlay-menu img {
    display: block;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 55px;
    padding-bottom: 5vh;
    width: auto;
    max-height: calc(20vh - 20px);
    min-height: 105px;
}

.overlay {
    position: fixed;
    background: #fff055;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    z-index: 1080;
}

.overlay.open {
    opacity: 1;
    visibility: visible;
    height: 100%;
}

.overlay.open li {
    animation: fadeIn .5s ease forwards;
    animation-delay: .35s;
}

.overlay.open li:nth-of-type(2) {
    animation-delay: .4s;
}

.overlay.open li:nth-of-type(3) {
    animation-delay: .45s;
}

.overlay.open li:nth-of-type(4) {
    animation-delay: .50s;
}

.overlay.open li:nth-of-type(5) {
    animation-delay: .55s;
}

.overlay.open li:nth-of-type(6) {
    animation-delay: .60s;
}

.overlay nav {
    position: relative;
    text-align: center;
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
}

.overlay ul li {
    display: block;
    opacity: 0;
}

.overlay ul li a {
    display: block;
    font-size: 32px;
    font-size: calc(32px + (50 - 32) * (100vw - 400px)/(1200 - 400));
    line-height: 1.4;
    color: #e30613;
    text-decoration: none;
    text-align: center !important;
}

.overlay ul li a:hover,
.overlay ul li.active a {
    text-decoration: underline;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* ==========================================================================
   HEADER
   ========================================================================== */
header a {
    text-decoration: none;
}
/* Header content */
.header-frame-content {
    background-image: url("../img/gerhard-tschan-home-small.jpg");
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100vh;
    width: 100vw;
    background-color: #fff155;
}

.title {
    position: absolute;
    width: 90vw;
    height: auto;
    display: block;
}

.title-mobile {
    position: absolute;
    width: 90vw;
    height: auto;
    display: none;
}

.title img {
    padding-bottom: 50px;
}

@media (min-width: 0px) and (max-width: 768px) and (orientation:portrait) {

    .title {
        display: none;
    }
    .title-mobile {
        display: block;
    }
    .title-mobile img {
        padding-bottom: 125px;
    }
}

/* ==========================================================================
   MAIN CONTENT
   ========================================================================== */
.bright,
.dark {
    padding: 60px 15px;
}

#ueber-mich.dark {
    padding: 90px 15px;
}

.bright {
    background: #fff155;
    color: #e30613;
}

.dark {
    background: #e30613;
    color: #fff155;
}

/* Gif animation */
.anim {
    padding: 50px 0;
}

.anim img {
    max-height: 150px;
    width: auto;
}

/* Button animation */
#ueberlandsicht a.btn-1 {
    -webkit-animation: color_change 0.75s infinite alternate;
    -ms-animation: color_change 0.75s infinite alternate;
        animation: color_change 1s linear infinite;
        padding: 5px 20px; }

@-webkit-@keyframes color_change {
    0%,50% {
    color: #FFF;
  }
    51%,100% {
    color: #FFF;
  }
}

@-ms-@keyframes color_change {
   0%,50% {
    color: #FFF;
  }
    51%,100% {
    color: #FFF;
  }
}

@keyframes color_change {
    0%,50% {
    color: #fff155;
    background: #e30613;
  }
    51%,100% {
    color: #e30613;
    background: #fff155;
  }
}

/* Bootstrap CSS Overrides */
.carousel-caption {
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    font-size: 10px;
    font-size: calc(10px + (28 - 10) * (100vw - 320px)/(1280 - 320));
    text-align: left;
}

@media (max-width: 576px) {
    .carousel-item {
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .carousel-item p.loud {
        margin-bottom: 20px !important;
    }

    .carousel-caption p.tiny {
        font-size: 8px;
    }
}

.carousel-indicators {
    bottom: -65px;
}

.carousel-indicators li {
    border-radius: 15px;
    width: 15px;
    height: 15px;
    background-color: transparent;
    border: 1px solid #fff155;
}

.carousel-indicators .active {
  background-color: #fff155;
}

.carousel-control-next {
    top: auto;
    bottom: -80px;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: 1;
    text-decoration: none;
    padding-right: 30px;
}

/* Collapse */
.card,
.card-header,
.card-title,
.card-body {
    background: #e30613;
    border: none;
}

.card {
    border-top: 13px solid #fff155;
}

.card-header,
.card-body {
    padding-left: 0;
}

a.card-title {
    display: inline-block;
    text-decoration: none;
}

a.card-title:hover {
    cursor: pointer;
    text-decoration: underline !important;
}


.accordion .card-header .icon {
    display: inline-block;
    width: 27px;
    height: 27px;
    background-image: url(../img/more-bright.svg);
    transform: rotate(45deg);
    margin-right: 20px;
    transition: .3s transform ease-in-out;
}
.accordion .card-header.collapsed .icon {
    transform: rotate(90deg);
}

/* Photos & Press */
#fotos-videos h2 span {
    color: transparent;
}

#press h2 span {
    color: #e30613;
}

h2.photos,
h2.films,
h2.productions,
h2.medias {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

h2.medias+p {
    margin-top: -40px;
}

h2.photos:before {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 65px;
    height: 48px;
    background-image: url(../img/photos.svg);
    float: left;
    margin-right: 40px;
    margin-top: 8px;
}

.gallery-container div {
    width: 100%;
    margin-bottom: 30px;
}

.gallery-container img {
    width: 100%;
}

@media (min-width: 576px) {
    .gallery-container {
        -webkit-columns: 200px;
        /* Chrome, Safari, Opera */
        -moz-columns: 200px;
        /* Firefox */
        columns: 200px;
        /* = min-width of image */
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 60px;
        -moz-column-gap: 60px;
        column-gap: 60px;
    }

    .gallery-container div {
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        /* Makes effect only in Firefox v20+ */
        break-inside: avoid;
        /*break-inside: avoid-column;*/
    }
}

@media (max-width: 575px) {
    .gallery-container div:last-child {
        margin-bottom: 0;
    }
}

@media (min-width: 576px) {
    .gallery-container div {
        margin-bottom: 60px;
    }
}

.gallery-container img {
    margin: 0 0 20px 0;
}

p.caption {
    padding-left: 25px;
}

p.caption:before {
    position: relative;
    top: -2px;
    height: 0;
    left: -25px;
    display: block;
    content: ">";
    color: #e30613;
}

p.caption a {
    text-decoration: none;
}

p.caption a:hover {
    text-decoration: underline;
}

h2.films:before {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 65px;
    height: 70px;
    background-image: url(../img/films.svg);
    float: left;
    margin-right: 50px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 0 0 20px 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.production-container {
    position: relative;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .production-container {
        display: block !important;
    }

    /* for IE10 container width 100% */
}

h2.productions:before {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 65px;
    height: 65px;
    background-image: url(../img/productions.svg);
    float: left;
}

.anim-centered {
    position: absolute;
    right: 15px;
}

@media (min-width: 576px) {
    .anim-centered {
        position: absolute;
        right: 0;
        padding-right: 10vw;
    }
}

img.anim-centered {
    max-height: 150px;
    width: auto;
}

h2.medias:after {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 65px;
    height: 48px;
    background-image: url(../img/medias.svg);
    float: left;
    margin-right: 50px;
}

.loudspeaker:before {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 47px;
    height: 40px;
    background-image: url(../img/loudspeaker.svg);
    margin-right: 10px;
}

h2.downloads:before {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 65px;
    height: 62px;
    background-image: url(../img/downloads.svg);
    float: left;
    margin-right: 40px;
}

audio {
    margin-top: 20px;
}

.anchor {
    display: block;
    height: 0;
    /* same height as header */
    margin-top: 0;
    /* same height as header */
    visibility: hidden;
}

/* Events */
#spielplan h2 {
    position: relative;
    margin-bottom: 60px;
}

.sj-btn {
    position: absolute;
    top: -50px;
    right: 8vw;
    width: 80px;
    height: 80px;
    background: url(../img/sj-btn.svg);
    background-size: 100% 100%;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

a:hover .sj-btn {
    background: url(../img/sj-btn2.svg);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

@media (min-width: 481px) {
    .sj-btn {
        width: 100px;
        height: 100px;
    }
}

.event-list {
    padding-left: 0 !important;
}

.event-list h4 {
    padding-top: 35px;
    border-top: 13px solid #e30613;
}

#home .event-list li:first-child {
    border-bottom: 13px solid #e30613;
}

.event-list li:first-child p.eventDateTime,
.event-list li:first-child h3.eventTitle {
    font-size: 36px;
    font-size: calc(36px + (51 - 36) * (100vw - 320px)/(1280 - 320));
}

h4.eventMonth {
    font-size: 36px;
    font-size: calc(36px + (51 - 36) * (100vw - 320px)/(1280 - 320));
    margin-bottom: 40px;
}

p.eventDateTime {
    font-size: 24px;
    font-size: calc(24px + (36 - 24) * (100vw - 320px)/(1280 - 320));
    margin-bottom: 0px;
}

h3.eventTitle {
    font-size: 24px;
    font-size: calc(24px + (36 - 24) * (100vw - 320px)/(1280 - 320));
    margin-bottom: 10px;
}

.description {
    margin-top: 12px;
}

.description p {
    margin-bottom: 12px;
}

a.event-btn {
    min-width: 150px;
    display: inline-block;
    background: #e30613;
    color: #fff155;
    font-size: 21px;
    padding: 4px 8px 3px 8px;
    margin: 0 10px 10px 0;
    border: 0;
    text-decoration: none;
}

@media (min-width: 576px) {
    a.event-btn {
        margin: 0 0 15px 15px;
    }
}

a.event-btn:before {
    content: '>';
    margin-right: 5px;
}

a.event-btn:hover {
    cursor: pointer;
    color: #FFF;
}

/* first event */
.event-list li:first-child {
    margin-bottom: 40px;
}

.event-list li:first-child a.event-btn {
    margin-left: 0;
}

.event-list li .eventURLs {
    padding-bottom: 30px;
}

.event-list li:first-child .event,
.event-list li:first-child .eventURLs {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.event-list li:first-child .eventURLs {
    margin-bottom: 40px;
}

.event-list li:first-child p.eventDateTime,
.event-list li:first-child h3.eventTitle {
    font-size: 36px;
    font-size: calc(36px + (51 - 36) * (100vw - 320px)/(1280 - 320));
}

.event-list li:first-child h3.eventTitle {
    margin-bottom: 30px;
}

.event-list li:first-child h4 {
    display: none;
}

.event-list li:first-child .eventURLs:after {
    display: block;
    height: 150px;
    width: auto;
    content: "";
    background-image: url(../img/Animation_Tschan_rot_web.gif);
    background-size: auto 100%;
    background-repeat: no-repeat;
}

@media (min-width: 576px) {
    .event {
        margin-bottom: 40px;
    }

    .event-list li .eventURLs {
        display: inline-block;
        text-align: right;
        padding-bottom: 0px;
    }

    .event-list li:first-child .eventURLs {
        display: block;
        text-align: left;
        padding-bottom: 0px;
    }
}

/* Animations */
.carousel-item img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease-out;
}

.carousel-item:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease-out;
}

/* ==========================================================================
   FOOTER
   ========================================================================== */

.link-box {
    background: #e30613;
    margin-bottom: 60px;
}

.link-box .col-sm-6 {
    padding: 0;
}

@media (max-width: 991px) {
    .contact {
        margin-bottom: 60px;
    }
}

a.ease {
    cursor: pointer;
    text-decoration: underline !important;
}

a.ease:hover {
    text-decoration: none !important;
}

.footer a.btn-1 {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.hidden-div-1,
.hidden-div-2 {
    padding-top: 60px;
}

.close-bright:hover {
    cursor: pointer;
}

.close-bright span {
    display: inline-block;
    content: " ";
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    background-image: url(../img/close2.svg);
}

/* ==========================================================================
   SELECTION
   ========================================================================== */

::-moz-selection {
    text-shadow: none;
    background: #010eaa;
    color: #1cf9eb;
}

::selection {
    text-shadow: none;
    background: #010eaa;
    color: #1cf9eb;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #010eaa;
}

a[href^="tel"],
a[href^="sms"] {
    color: inherit;
    cursor: default;
    text-decoration: none;
}